@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

*{
    font-family: "Nunito", sans-serif;
}

body {
    background-image: url(https://template.canva.com/EAGnYt64Sg8/1/0/1280w-6Xkt_lbGKbE.jpg);
    background-size: contain;
    color: #f8eeee;
    background-color: rgb(241, 221, 247);
    font-size: 20px;
}

.container{
    width: fit-content;
    height: 100vh;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

form{
    background-color: blueviolet;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 10px 10px 10px 0 lightcoral;
}

select{
    background-color: white;
    font-size: 25px;
    color: blueviolet;
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
}

input[type="submit"]{
    background-color: white;
    border-radius: 10px;
    padding: 5px;
    font-size: 25px;
    color: blueviolet;
    margin: 5px;
    box-shadow: 2px 2px 2px 0 orange;
}

input[type="submit"]:hover{
    background-color: blueviolet;
    border-radius: 10px;
    padding: 5px;
    font-size: 25px;
    color: white;
    margin: 5px;
    box-shadow: 2px 2px 2px 0 burlywood;
    transition: 0.5s linear;
}

input[type=radio]:checked + label {
    background: #f5cbbb;
}

.form_radio_btn label:hover {
    color: blue;
    background: #faf3fd;
}

.form_radio_btn input[type=radio] {
	display: none;
}
.form_radio_btn label {
	display: inline-block;
    color: blueviolet;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 34px;
	border: 1px solid rgb(0, 0, 0);
    user-select: none;
    background: #ffffff;
}

fieldset{
    margin: 20px;
    padding: 10px;
}

.container-result{
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    display: flex;
    background-image: url(https://template.canva.com/EAGnYt64Sg8/1/0/1280w-6Xkt_lbGKbE.jpg);
    background-size: contain;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

h1{
    color: #E4B028;
    background-color: #124D1C;
    text-align: center;
    padding: 10px;
    margin: 5px;
    border-radius: 10px;
}